
.native-input {
  display: flex;
  flex-grow: 1;
  align-items: center;

  .label {
    white-space: nowrap;
    margin-right: 0.5rem;
  }
}

.native-input.ng-invalid {
  color: var(--pure-red);
}

.material-input {
  display: flex;
  flex-grow: 1;
}
